@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 400;
  src: local('Asap'), local('Asap-Regular'), url(fonts/Asap-Regular.woff) format('woff');
}
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 700;
  src: local('Asap Bold'), local('Asap-Bold'), url(fonts/Asap-Bold.woff) format('woff');
}
@font-face {
  font-family: 'Asap';
  font-style: italic;
  font-weight: 400;
  src: local('Asap Italic'), local('Asap-Italic'), url(fonts/Asap-Italic.woff) format('woff');
}
@font-face {
  font-family: 'Asap';
  font-style: italic;
  font-weight: 700;
  src: local('Asap Bold Italic'), local('Asap-BoldItalic'), url(fonts/Asap-BoldItalic.woff) format('woff');
}
/*########################### RESET start ############################*/
/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*########################### RESET end ##############################*/
body {
  overflow-x: hidden;
  background-color: #c0c0c0;
  font-family: "Asap";
  font-size: 16px;
  line-height: 1.5;
  color: #333333;
  height: 100%;
}
em {
  font-style: italic;
}
@media (max-width: 999px) {
  .deco {
    display: none;
  }
}
.deco div {
  position: absolute;
  height: auto;
  left: 0;
  right: 0;
  margin: auto;
  background: url(images/sprite.png) no-repeat;
}
.deco .deco1 {
  bottom: 40px;
  width: 327px;
  height: 246px;
  background-position: -270px 0;
  left: -1350px;
}
.deco .deco2 {
  bottom: 40px;
  width: 397px;
  height: 245px;
  background-position: -276px -275px;
  right: -1420px;
}
.deco .deco3 {
  top: 100px;
  width: 147px;
  height: 205px;
  background-position: -275px -538px;
  left: -1150px;
}
.container {
  position: absolute;
  width: 999px;
  margin: auto;
  right: 0;
  left: 0;
  min-height: 100%;
  background: #f2f2f2;
}
@media (max-width: 999px) {
  .container {
    width: 666px;
  }
}
@media (max-width: 666px) {
  .container {
    width: 100%;
  }
}
.container a {
  color: #009ee0;
  outline: 0;
  transition: all 0.15s ease-out 0s;
  -webkit-transition: all 0.15s ease-out 0s;
  font-weight: 700;
  text-decoration: none;
}
.container a:hover {
  text-decoration: underline;
}
.container .row {
  width: 100%;
  float: left;
  clear: both;
}
.container .column {
  width: 333px;
  float: left;
}
@media (max-width: 666px) {
  .container .column {
    width: 100%;
  }
}
.container .head {
  background: #dc0067;
  clear: both;
  color: white;
  position: relative;
}
.container .head .logo {
  float: left;
  height: 100%;
  background: white;
  height: 210px;
  position: relative;
}
@media (max-width: 999px) {
  .container .head .logo {
    width: 666px;
  }
}
@media (max-width: 666px) {
  .container .head .logo {
    width: 100%;
  }
}
.container .head .logo a {
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 175px;
  width: 261px;
  background: url(images/sprite.png) no-repeat;
  color: transparent;
}
.container .head .wasist h1 {
  font-size: 24px;
  font-weight: 700;
  padding: 20px 0 0 15px;
}
.container .head .wasist p {
  padding: 10px 15px 0 15px;
}
@media (max-width: 666px) {
  .container .head .wasist {
    text-align: center;
  }
}
.container .head .video {
  text-align: center;
}
.container .head .video iframe {
  margin: 15px 10px 10px 10px;
  border-radius: 2px;
}
.container .ganzekarte {
  background: #ffb400;
  position: absolute;
  right: 0;
  padding: 5px 15px 5px 15px;
  border-radius: 0 10px;
}
.container .ganzekarte a {
  color: black;
}
.container .map iframe {
  border: 8px solid #ffb400;
  border-left: none;
  border-right: none;
}
@media (max-width: 999px) {
  .container .map iframe {
    width: 666px;
  }
}
@media (max-width: 666px) {
  .container .map iframe {
    width: 100%;
  }
}
.container .content.notify.row {
  padding: 0px 10px 10px 0px;
  font-size: 12px;
}
.container .content.notify.row span {
  background-color: #ffb400;
  padding: 10px;
}
.container .content h1 {
  font-size: 24px;
  font-weight: 700;
  color: white;
  display: block;
  background: #dc0067;
  padding: 10px 20px;
  margin: -8px 0 0 0;
}
.container .content p + p {
  text-indent: 24px;
}
.container .content ul {
  list-style: disc inside none;
  padding: 10px 0;
}
.container .content.row {
  padding: 0 0 60px 0;
}
.container .content div > span {
  display: block;
  width: auto;
  margin: 10px;
  padding: 20px 15px 50px 15px;
  background: white;
  border-radius: 3px;
  position: relative;
}
.container .content div > span h2 {
  font-size: 24px;
  font-weight: 700;
  color: #dc0067;
  line-height: 1.3;
  text-align: center;
  padding-bottom: 20px;
}
.container .content div > span .image {
  background: #dc0067;
  position: relative;
  height: 124px;
  width: 200px;
  left: 0;
  right: 0;
  margin: 0 auto 20px;
  background: url(images/sprite.png) no-repeat;
}
.container .content .content1 .image {
  background-position: -35px -213px;
}
.container .content .content2 .image {
  background-position: -35px -346px;
}
.container .content .content3 .image {
  background-position: -35px -485px;
}
.container .content .content3 .donate {
  text-align: center;
  position: relative;
  padding: 0 0 40px 0;
}
.container .content .content3 .donate a {
  margin: 25px auto 0;
  display: block;
  left: 0;
  right: 0;
  color: transparent;
  opacity: 0.70;
}
.container .content .content3 .donate a:hover {
  opacity: 1;
}
.container .content .content3 .donate a[title="flattr"] {
  background: url("images/sprite.png") no-repeat -530px -622px;
  width: 93px;
  height: 22px;
}
.container .content .content3 .donate a[title="paypal"] {
  background: url("images/sprite.png") no-repeat -506px -548px;
  width: 147px;
  height: 47px;
}
.container .content .content3 .donate a[title="bitcoin"] {
  background: url("images/sprite.png") no-repeat -532px -661px;
  width: 94px;
  height: 20px;
}
.container #spende .column {
  width: 100%;
  height: auto;
}
.container #spende .column iframe {
  width: 100%;
  height: 1100px;
}
@media (max-width: 666px) {
  .container #spende .column iframe {
    height: 1400px;
  }
}
.container #impressum .column {
  width: auto;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.5);
}
.container #impressum h3 {
  font-weight: bold;
  padding: 10px 0;
}
.container #impressum p + p {
  text-indent: 0;
}
.container footer {
  text-align: center;
  padding: 0 60px 40px 60px;
  color: #848484;
}
.container footer ul {
  padding: 0 0 20px;
  clear: both;
  font-weight: 700;
}
.container footer ul a {
  color: #848484;
  text-decoration: none;
}
.container footer ul a:hover {
  color: black;
}
.container footer ul li {
  display: inline;
}
